<?xml version='1.0'?>

<reference anchor='RFC3377'>

<front>
<title>Lightweight Directory Access Protocol (v3): Technical Specification</title>
<author initials='J.' surname='Hodges' fullname='J. Hodges'>
<organization /></author>
<author initials='R.' surname='Morgan' fullname='R. Morgan'>
<organization /></author>
<date month='September' year='2002' /></front>

<seriesInfo name='RFC' value='3377' />
<format type='TXT' octets='9981' target='ftp://ftp.isi.edu/in-notes/rfc3377.txt' />
</reference>
